

define host {
	host_name			iamadfs100w
	alias				iamadfs100w.Princeton.EDU
	address				10.6.55.48
	_IP_MAC1			10.6.55.48 <=> 0:50:56:93:1d:41
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-23
	_date_changed			2015-10-30
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamadfs101w
	alias				iamadfs101w.Princeton.EDU
	address				10.6.55.49
	_IP_MAC1			10.6.55.49 <=> 0:50:56:93:29:f6
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-23
	_date_changed			2015-10-30
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamadfs300w
	alias				iamadfs300w.Princeton.EDU
	address				10.6.55.66
	_IP_MAC1			10.6.55.66 <=> 0:50:56:93:3b:da
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-08-04
	_date_changed			2016-08-04
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamcacomp100w
	alias				iamcacomp100w.Princeton.EDU
	address				10.6.48.39
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			iam
}


define host {
	host_name			iamdirsync100w
	alias				iamdirsync100w.Princeton.EDU
	address				140.180.220.156
	_IP_MAC1			140.180.220.156 <=> 0:50:56:93:43:3e
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-09-15
	_date_changed			2016-09-15
	contacts			John P. Sophy
	_contacts			jsophy@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			iamduo100w
	alias				iamduo100w.Princeton.EDU
	address				10.6.55.18
	_IP_MAC1			10.6.55.18 <=> 0:50:56:93:68:4e
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-08-07
	_date_changed			2016-09-12
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamduo101w
	alias				iamduo101w.Princeton.EDU
	address				10.6.55.37
	_IP_MAC1			10.6.55.37 <=> 0:50:56:93:24:22
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-08-07
	_date_changed			2016-09-12
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamethos100w
	alias				iamethos100w.Princeton.EDU
	address				10.6.55.71
	use				Windows Dev/QA 151 EISFW
	contacts			iam
}


define host {
	host_name			iamethos101w
	alias				iamethos101w.Princeton.EDU
	address				10.6.55.72
	use				Windows Dev/QA 151 EISFW
	contacts			iam
}


define host {
	host_name			iamlds300w
	alias				iamlds300w.Princeton.EDU
	address				140.180.221.94
	use				Windows Dev/QA 151 PublicDMZ
	contacts			iam
}


define host {
	host_name			iamlds301w
	alias				iamlds301w.Princeton.EDU
	address				140.180.221.95
	use				Windows Dev/QA 151 PublicDMZ
	contacts			iam
}


define host {
	host_name			iamload100w
	alias				iamload100w.Princeton.EDU
	address				10.6.51.58
	_IP_MAC1			10.6.51.58 <=> 0:50:56:93:85:b8
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-03-23
	_date_changed			2018-03-23
	contacts			Identity and Access Management, Simon C. Lee
	_contacts			simonlee@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			iamload101w
	alias				iamload101w.Princeton.EDU
	address				10.6.51.59
	_IP_MAC1			10.6.51.59 <=> 0:50:56:93:f6:39
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-03-23
	_date_changed			2018-03-23
	contacts			Identity and Access Management, Simon C. Lee
	_contacts			simonlee@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			iammim100w
	alias				iammim100w.Princeton.EDU
	address				10.6.52.161
	use				Windows Dev/QA 151 Trust
	contacts			iam
}


define host {
	host_name			iammim300w
	alias				iammim300w.Princeton.EDU
	address				10.6.51.65
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			iam
}



define host {
	host_name			iammim301w
	alias				iammim301w.Princeton.EDU
	address				10.6.53.95
	use				Windows Dev/QA 151 Trust
	contacts			iam
}


define host {
	host_name			iammimdb101w
	alias				iammimdb101w.Princeton.EDU
	address				10.6.52.162
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			iammimdb102w
	alias				iammimdb102w.Princeton.EDU
	address				10.6.52.167
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			iammimdb301w
	alias				iammimdb301w.Princeton.EDU
	address				10.6.53.240
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			iammimweb100w
	alias				iammimweb100w.Princeton.EDU
	address				10.6.51.104
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			iam
}


define host {
	host_name			iammimweb101w
	alias				iammimweb101w.Princeton.EDU
	address				10.6.51.103
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			iam
}


define host {
	host_name			iammimweb300w
	alias				iammimweb300w.Princeton.EDU
	address				10.6.57.21
	use				Windows Dev/QA 151 Untrust
	contacts			iam
}


define host {
	host_name			iammimweb301w
	alias				iammimweb301w.Princeton.EDU
	address				10.6.57.23
	use				Windows Dev/QA 151 Untrust
	contacts			iam
}


define host {
	host_name			iamshib100w
	alias				iamshib100w.Princeton.EDU
	address				10.6.54.44
	_IP_MAC1			10.6.54.44 <=> 0:50:56:93:76:d1
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-11-17
	_date_changed			2015-11-30
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamshib101w
	alias				iamshib101w.Princeton.EDU
	address				10.6.54.41
	_IP_MAC1			10.6.54.41 <=> 0:50:56:93:32:95
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-11-17
	_date_changed			2015-11-24
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamshib102w.aws
	alias				iamshib102w.aws.Princeton.EDU
	address				10.21.1.25
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamshib103w.aws
	alias				iamshib103w.aws.Princeton.EDU
	address				10.21.1.179
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamshib104w
	alias				iamshib104w.Princeton.EDU
	address				10.6.54.20
	use				Windows Dev/QA 151 EISFW
	contacts			iam
}


define host {
	host_name			iamshib105w
	alias				iamshib105w.Princeton.EDU
	address				10.6.54.21
	use				Windows Dev/QA 151 EISFW
	contacts			iam
}


define host {
	host_name			iamshib300w
	alias				iamshib300w.Princeton.EDU
	address				10.6.54.47
	_IP_MAC1			10.6.54.47 <=> 0:50:56:93:43:84
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-07-07
	_date_changed			2016-02-16
	contacts			John Wagner
	_contacts			jwagner@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamshib301w
	alias				iamshib301w.Princeton.EDU
	address				10.6.54.26
	use				Windows Dev/QA 151 EISFW
	contacts			iam
}


define host {
	host_name			iamshib302w
	alias				iamshib302w.Princeton.EDU
	address				10.6.54.36
	_IP_MAC1			10.6.54.36 <=> 0:50:56:93:de:85
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-02-27
	_date_changed			2018-03-17
	contacts			John Wagner
	_contacts			jwagner@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			iamshibtest100w
	alias				iamshibtest100w.Princeton.EDU
	address				10.6.49.204
	_IP_MAC1			10.6.49.204 <=> 0:50:56:93:18:e5
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-11-07
	_date_changed			2016-11-07
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			iamtools100w
	alias				iamtools100w.Princeton.EDU
	address				10.6.51.12
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			iam
}


define host {
	host_name			iamwebsvc100w
	alias				iamwebsvc100w.Princeton.EDU
	address				10.6.51.38
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			iam
}


